#!/bin/bash
set -e

cd "$(dirname "$0")"

echo "Pulling latest changes..."
git pull

echo "Installing dependencies..."
bun i

echo "Building..."
bun run build

echo "Restarting service..."
sudo systemctl restart bibdle

echo "Done!"
